# serverdb.setServerNickName Sets the nickname
Usage
    serverdb.setServerNickName [switches] <string> <string>
Description
Sets the nickname <nick> for the specified server <name>.
Switches
-q | --quiet
Do not print errors if the server already exists.
Syntax Specification
    serverdb.setServerNickName [switches] <string:name> <string:nick>
Examples
    Quietly sets the nickname HelLViS69 for the Freenode network

    serverdb.setServerNickName -q irc.freenode.net HelLViS69
See also
serverdb module documentation

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011